# Translation of Plugins - Rich Showcase for Google Reviews - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Rich Showcase for Google Reviews - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-01-05 07:02:17+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Rich Showcase for Google Reviews - Stable (latest release)\n"

#: includes/class-view.php:432
msgid "Photo from customer review"
msgstr "Foto van klantenbeoordeling"

#: includes/class-view.php:358 includes/class-view.php:406
msgid "%s profile picture"
msgstr "%s profielfoto"

#: includes/class-view.php:269
msgid "%s place picture"
msgstr "%s plaats foto"

#. Plugin Name of the plugin
#: grw.php
msgid "Rich Showcase for Google Reviews"
msgstr "Rich Showcase for Google Reviews"

#: includes/class-view.php:300
msgid "Rating: %s out of 5"
msgstr "Waardering: %s van 5"

#: includes/class-view.php:467
msgid "opens in a new window"
msgstr "opent in een nieuw venster"

#: includes/class-view.php:364 includes/class-view.php:413
msgid "%s user profile"
msgstr "%s gebruikersprofiel"

#: includes/class-view.php:337
msgid "All reviews"
msgstr "Alle beoordelingen"

#: includes/class-view.php:288
msgid "review us on Google"
msgstr "beoordeel ons op Google"

#: includes/class-view.php:276
msgid "%s place profile"
msgstr "%s plaats profiel"

#: includes/class-view.php:441
msgid "Response from the owner"
msgstr "Reactie van de eigenaar"

#. Plugin URI of the plugin
#: grw.php
msgid "https://wordpress.org/plugins/widget-google-reviews/"
msgstr "https://wordpress.org/plugins/widget-google-reviews/"

#: includes/class-view.php:169 includes/class-view.php:333
msgid "More reviews"
msgstr "Meer beoordelingen"

#: block.json
msgctxt "block keyword"
msgid "block"
msgstr "blok"

#: block.json
msgctxt "block keyword"
msgid "review"
msgstr "beoordeling"

#: block.json
msgctxt "block keyword"
msgid "google"
msgstr "Google"

#: block.json
msgctxt "block description"
msgid "Block for Google map reviews. Easy way to show your Google place reviews on WordPress pages!"
msgstr "Blok voor Google map beoordelingen. Eenvoudige manier om je Google plaats beoordelingen te tonen op WordPress pagina's!"

#: block.json
msgctxt "block title"
msgid "Google Reviews Block"
msgstr "Google beoordelingen blok"

#: grw.php:56
msgid "Rate plugin"
msgstr "Waardeer plugin"

#: includes/class-view.php:286
msgid "review us on"
msgstr "beoordeel ons op"

#: includes/class-post-types.php:52
msgid "Reviews Feed"
msgstr "Beoordelingen feed"

#: includes/class-post-types.php:48
msgid "Filter items list"
msgstr "Filter itemlijst"

#: includes/class-post-types.php:47
msgid "Reviews Feeds list navigation"
msgstr "Lijstnavigatie beoordelingen feeds"

#: includes/class-post-types.php:46
msgid "Reviews Feeds list"
msgstr "Lijst beoordelingen feeds"

#: includes/class-post-types.php:45
msgid "Uploaded to this item"
msgstr "Geüpload naar dit item"

#: includes/class-post-types.php:44
msgid "Insert into item"
msgstr "In item invoegen"

#: includes/class-post-types.php:43
msgid "Use as featured image"
msgstr "Gebruik als uitgelichte afbeelding"

#: includes/class-post-types.php:42
msgid "Remove featured image"
msgstr "Verwijder uitgelichte afbeelding"

#: includes/class-post-types.php:41
msgid "Set featured image"
msgstr "Stel uitgelichte afbeelding in"

#: includes/class-post-types.php:40
msgid "Featured Image"
msgstr "Uitgelichte afbeelding"

#: includes/class-post-types.php:39
msgid "Not found in Trash"
msgstr "Niet gevonden in prullenbak"

#: includes/class-post-types.php:38
msgid "Not found"
msgstr "Niet gevonden"

#: includes/class-post-types.php:37
msgid "Search Reviews Widgets"
msgstr "Zoek beoordelingen widgets"

#: includes/class-post-types.php:36
msgid "View Reviews Feeds"
msgstr "Bekijk beoordelingen feeds"

#: includes/class-post-types.php:35
msgid "View Reviews Feed"
msgstr "Bekijk beoordelingen feed"

#: includes/class-post-types.php:34
msgid "Update Reviews Feed"
msgstr "Update beoordelingen feed"

#: includes/class-post-types.php:33
msgid "Edit Reviews Feed"
msgstr "Bewerk beoordelingen feed"

#: includes/class-post-types.php:32
msgid "New Reviews Feed"
msgstr "Nieuwe beoordelingen feed"

#: includes/class-post-types.php:31
msgid "Add Reviews Feed"
msgstr "Voeg beoordelingen feed toe"

#: includes/class-post-types.php:30
msgid "Add New Reviews Feed"
msgstr "Voeg nieuwe beoordelingen feed toe"

#: includes/class-post-types.php:29
msgid "Widgets"
msgstr "Widgets"

#: includes/class-post-types.php:28
msgid "Parent Reviews Feed:"
msgstr "Hoofd beoordelingen feed:"

#: includes/class-post-types.php:27
msgid "Reviews Feed Attributes"
msgstr "Beoordelingen feed attributen"

#: includes/class-post-types.php:26
msgid "Reviews Feed Archives"
msgstr "Archieven beoordelingen feed"

#: includes/class-post-types.php:25
msgid "Reviews widget"
msgstr "Beoordelingen widget"

#: includes/class-post-types.php:24
msgid "Reviews widgets"
msgstr "Beoordelingen widgets"

#: includes/class-post-types.php:23
msgctxt "Post Type Singular Name"
msgid "Reviews widget"
msgstr "Beoordelingen widget"

#: includes/class-post-types.php:22
msgctxt "Post Type General Name"
msgid "Reviews widgets"
msgstr "Beoordelingen widgets"

#: includes/class-plugin-support.php:40
msgid "Welcome"
msgstr "Welkom"

#: includes/class-feed-widget.php:104
msgid "Feed:"
msgstr "Feed:"

#: includes/class-feed-widget.php:92
msgid "Title:"
msgstr "Titel:"

#: includes/admin/class-admin-feed-columns.php:50
msgid "Date"
msgstr "Datum"

#: includes/admin/class-admin-feed-columns.php:48
msgid "Theme"
msgstr "Thema"

#: includes/admin/class-admin-feed-columns.php:47
msgid "ID"
msgstr "ID"

#: includes/core/class-google-connect.php:25
#: includes/core/class-google-connect.php:67
#: includes/core/class-google-connect.php:131
#: includes/core/class-google-connect.php:158
msgid "Unable to call request. Make sure you are accessing this page from the Wordpress dashboard."
msgstr "Kan aanvraag niet oproepen. Zorg ervoor dat je naar deze pagina gaat vanuit het WordPress dashboard."

#: includes/class-feed-widget.php:25
msgid "Display Google Places Reviews on your website."
msgstr "Toon Google Places beoordelingen op je site."

#: includes/class-plugin-support.php:46
msgid "Support"
msgstr "Ondersteuning"

#: includes/class-plugin-support.php:43
msgid "Full Installation Guide"
msgstr "Volledige installatiegids"

#: includes/admin/class-admin-feed-columns.php:49
msgid "Shortcode"
msgstr "Shortcode"

#: includes/class-view.php:231
msgid "Google Rating"
msgstr "Google waardering"

#: includes/class-view.php:84 assets/js/public-main.js:62
msgid "read more"
msgstr "lees verder"

#: includes/class-view.php:337
msgid "See All Reviews"
msgstr "Bekijk alle beoordelingen"

#: includes/class-view.php:357 includes/class-view.php:405
msgid "Google User"
msgstr "Google gebruiker"

#: includes/class-view.php:303
msgid "Based on %s reviews"
msgstr "Gebaseerd op %s beoordelingen"

#: includes/class-plugin-support.php:49
msgid "Advance Options"
msgstr "Geavanceerde opties"

#: includes/admin/class-admin-feed-columns.php:46
msgid "Title"
msgstr "Titel"

#. Author URI of the plugin
#: grw.php
msgid "https://richplugins.com"
msgstr "https://richplugins.com"

#. Author of the plugin
#: grw.php
msgid "RichPlugins <support@richplugins.com>"
msgstr "RichPlugins <support@richplugins.com>"

#. Description of the plugin
#: grw.php
msgid "Instantly display Google Map reviews on your website to increase user confidence and sales."
msgstr "Direct Google Map beoordelingen op je site om het vertrouwen van gebruikers en de verkoop te verhogen."

#: includes/class-feed-widget.php:22
msgid "Google Reviews Widget"
msgstr "Google beoordelingen widget"